﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExamenCalendario", "ExamenCalendario.csproj", "{4557AD2B-1439-4D53-B196-DA847A1D34C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4557AD2B-1439-4D53-B196-DA847A1D34C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4557AD2B-1439-4D53-B196-DA847A1D34C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4557AD2B-1439-4D53-B196-DA847A1D34C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4557AD2B-1439-4D53-B196-DA847A1D34C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C11AEE3E-9A11-4BE3-8AFE-175C7D806A91}
	EndGlobalSection
EndGlobal
